[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Bad choice of license in BzrForEmacsDevs

From: Richard Stallman
Subject: Bad choice of license in BzrForEmacsDevs
Date: Sun, 22 Nov 2009 21:29:13 -0500

allows GPL version 2, but not the current version.
This is not a good thing.  Would the author(s) please
change it to allow future versions of the GNU GPL as well?
The documentation we recommend to Emacs developers has to
set a good example for licensing as well as have useful

Are there other pages on emacswiki.org which have this problem?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]